= render "events/event_last_push", event: @last_push
= render 'shared/event_filter'

- if @events.any?
  .content_list
- else
  .nothing-here-block
    = t("dashboard_section.dashboard_project_activity")

= spinner
